Connect the mouse or keyboard

To connect the mouse or keyboard, ensure that:

  • The mouse or keyboard is paired with the transceiver that it came with. The mouse and keyboard are paired with the transceiver at the factory, and will not work properly with other transceivers.
  • The mouse or keyboard is not in sleep mode. Move your mouse or press a key on your keyboard to ensure that the devices are ready for a signal. After a certain amount of time of non-use (depending on the product and your settings), the mouse and keyboard go into sleep mode.
  • The mouse or keyboard is turned on. There is a recessed switch on the bottom that must be turned on. On is toward Power icon.
  • The mouse or keyboard is charged. If your device is rechargeable, ensure that it has been properly charged. If the battery light on the mouse or keyboard flashes red, you need to charge the device.

    If your device is not rechargeable, ensure that the batteries are good, and that they are inserted properly. You can check your batteries by turning the device off and then on again. The battery indicator light will shine a steady green for a few seconds if the batteries are good.

  • You are using the correct batteries. If your mouse or keyboard is rechargeable, you must use AA NiMH (Nickel-Metal Hydride) batteries. Do not insert regular alkaline batteries in a rechargeable mouse or keyboard; they cannot be recharged.

    If you are using a non-rechargeable keyboard, use AA alkaline batteries.

  • You pressed the Bluetooth button until the light started blinking red and green. The Bluetooth button is the small button on the bottom of the mouse or keyboard with the Bluetooth icon Bluetooth icon next to it. Using a pen or other pointed object, you must press and hold this button until the light starts blinking red and green.

Why would I not want to connect the mouse or keyboard?

The mouse or keyboard (or both) that came with your Microsoft transceiver were paired at the factory to that transceiver and are designed to work with it effortlessly. Therefore, it is recommended that you connect these devices to the Microsoft transceiver.

However, you can choose to not connect your mouse or keyboard if, for example:

  • You purchased the mouse and keyboard together, but want to keep using either your old keyboard or mouse.
  • You purchased the mouse and keyboard together, but will be traveling and intend to take just the mouse with you for use with your notebook computer.
  • You want to use the Microsoft transceiver for Bluetooth with other Bluetooth devices that you own, such as a PDA or printer, but not with the mouse or keyboard.


I want to use a different Bluetooth transceiver

The mouse or keyboard (or both) that came with the Microsoft transceiver for Bluetooth were paired at the factory to that transceiver. Therefore, for ease of use, it is recommended that you use the Microsoft transceiver for Bluetooth with the mouse or keyboard (or both).

However, if you have another Bluetooth transceiver that you are already using, and prefer to keep using, you can pair the mouse or keyboard (or both) to that transceiver. Be aware that if you use a different transceiver, the mouse or keyboard may not work when you start the computer, prior to logging in. In that situation, you would need to use another keyboard to view or make changes in the basic input/output system (BIOS).

To use a different Bluetooth transceiver

  1. To close the Microsoft Connection Wizard, click Cancel.
  2. Follow the directions for your other Bluetooth Driver Stack to pair it to the mouse or keyboard (or both). For more information, contact the manufacturer of your transceiver, or your computer manufacturer if the transceiver is built into the computer. To help connect to another transceiver, see the Bluetooth Connection Guide.


How do I connect other Bluetooth devices to this transceiver?

Your mouse or keyboard (or both) are connected to your transceiver in a limited Bluetooth mode. In this mode, the mouse and keyboard will work as expected. However, for one or more of the reasons listed below, you cannot connect other Bluetooth devices, such as a PDA or printer, to the Microsoft transceiver.

If you do not intend to connect other Bluetooth devices to your Microsoft Bluetooth transceiver, complete the Connection Wizard and start using your new mouse or keyboard. However, if you do want to connect other devices to this transceiver, read the following information and proceed accordingly.

Reasons you cannot connect in full Bluetooth mode

  • Your operating system does not support Bluetooth.

    You must upgrade to Microsoft Windows XP Service Pack 2 or later to get full Bluetooth support. Before you upgrade, uninstall the mouse or keyboard software (IntelliPoint or IntelliType Pro). After you upgrade, reinstall IntelliPoint or IntelliType Pro to get full Bluetooth support.

  • The manufacturer of your computer or add-on Bluetooth transceiver disabled the Microsoft Bluetooth stack (software) on your computer.
    • It is possible that the manufacturer has disabled the Microsoft Bluetooth stack and enabled its own Bluetooth stack. In that case, you might want to use the Microsoft mouse or keyboard in limited Bluetooth mode with the Microsoft transceiver. That will give you full functionality of the mouse or keyboard features. Use any other Bluetooth devices, such as a PDA or printer, with the manufacturer's Bluetooth stack.
    • As an alternative, if you are not using the manufacturer's (or add-on) Bluetooth transceiver, you could re-enable the Microsoft Bluetooth stack. Check with the manufacturer or documentation of your computer or add-on transceiver for information on re-enabling the Microsoft Bluetooth stack.
  • Another Bluetooth transceiver is using the Microsoft Bluetooth stack.

    You can use only one Bluetooth transceiver at a time with the Microsoft Bluetooth stack. From the following options, choose one:

    • Remove the Microsoft transceiver and connect your mouse or keyboard to the other Bluetooth transceiver. That transceiver may be internal to your computer. If necessary, check with the manufacturer or documentation of your computer or other transceiver for information on connecting a device to the transceiver.
    • Use your mouse or keyboard in limited Bluetooth mode with the Microsoft transceiver, and use any other devices, such as a PDA or printer, with the other transceiver.
    • Remove or disable the other Bluetooth transceiver, and then follow the steps below to reconnect to your Microsoft transceiver. For information on disabling the other Bluetooth transceiver, check with the manufacturer or documentation of your computer or transceiver.
  • Unknown connection interruption

    If none of the above reasons apply, try connecting in full Bluetooth mode again. Follow the steps below to reconnect.

Reconnecting to full Bluetooth mode

If you are able to update or modify your system so that the Microsoft transceiver supports other Bluetooth devices, follow these steps to reconnect your transceiver:

  1. Click Start, point to All Programs, point to Microsoft Mouse (or Microsoft Keyboard), and then click Microsoft Mouse (or Microsoft Keyboard).
  2. On the Wireless tab, under Bluetooth Connection, click Connect.
  3. In the Microsoft Connection Wizard, follow the on-screen directions.


Bluetooth Connection Guide for Keyboard and Mouse

Important: In order for your Bluetooth devices to work, you must follow each step in this guide and then click the link below.

Proceed with this Bluetooth Connection Guide if you are using any of the following devices (the product name is specified on the bottom of the device):

  • Keyboard Elite for Bluetooth
  • Wireless Optical Desktop for Bluetooth Keyboard
  • Microsoft IntelliMouse Explorer for Bluetooth

For any other Microsoft devices with Bluetooth technology, use the Microsoft Connection Wizard, available from the Wireless tab in the Keyboard or Mouse Control Panel.

To proceed with this guide:

  • Plug the wireless transceiver into the computer. Wait until the Windows notification area indicates the transceiver has been successfully installed; this may take several minutes.

Windows has installed the wireless transceiver >


Bluetooth Connection Guide for Keyboard and Mouse

  1. Insert batteries into the keyboard and mouse (detail 1).
  2. Locate, but don't press, the Make/Break Connection button (detail 2), which makes the device discoverable by Windows.


Bluetooth Connection Guide for Keyboard and Mouse

STOP! You must follow these instructions to connect your device.

Mouse connection (passkeyA passkey increases the security of your keyboard's interaction with your computer. When you use a passkey, your computer communicates only with your keyboard and no others. Because a mouse is not used for text entry, it does not require a passkey. not required):

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the mouse for 5 seconds.
  3. Select the check box, and then click Next.
  4. When asked for a passkey, click Do not use a passkey.

Keyboard connection (passkeyA passkey increases the security of your keyboard's interaction with your computer. When you use a passkey, your computer communicates only with your keyboard and no others. Because a mouse is not used for text entry, it does not require a passkey. is required):

  1. Open Bluetooth Devices, and then click Add.Bluetooth Devices is a Control Panel item that you can use to add, remove, or customize Bluetooth devices. Be sure to follow all the instructions below to add your Bluetooth device. To open Bluetooth Devices, click the link below.
  2. Press the button on the bottom of the keyboard for 5 seconds.
  3. Select the check box, and then click Next.
  4. Click Choose a passkey for me, and then click Next.
  5. Within 30 seconds, type the provided passkey using your Bluetooth keyboard and then press ENTER.
    Do not     use the keyboard number pad to enter the passkey.

Open [image] Bluetooth Devices now
(or double-click Bluetooth Devices in Control Panel)

Detailed mouse connection instructions

To run the Add Bluetooth Device Wizard for your mouse (these steps do not apply to the keyboard):

  1. Click Start, click Control Panel (make sure you're in Classic View), and then double-click [image] Bluetooth Devices.
  2. Click Add.
  3. On the bottom of your wireless Bluetooth mouse, press the Make/Break Connection button for 5 seconds (to make the mouse discoverable by Windows), and then release.

  4. In the Add Bluetooth Device Wizard, select the My device is set up and ready to be found check box, and then click Next.
  5. After the device names appear, click Microsoft Mouse, and then click Next.
  6. When the wizard asks you to specify a passkey, click Don't use a passkey, and then click Next.
  7. Please wait while the wizard completes the process of adding your Bluetooth mouse. In the final page of the wizard, click Finish, and then click OK.

If your devices are not working yet, you can:

  • Start over.
  • Check for updated Bluetooth setup information on the Microsoft Hardware Web site.
  • See the Wireless Troubleshooter in Mouse Help.

For more information about connecting Bluetooth devices, search on "Bluetooth" in Windows Help.

Detailed keyboard connection instructions

To run the Add Bluetooth Device Wizard for your keyboard (these steps do not apply to the mouse):

  1. Click Start, click Control Panel (make sure you're in Classic View), and then double-click [image] Bluetooth Devices.
  2. Click Add.
  3. On the bottom of your wireless Bluetooth keyboard, press the Make/Break Connection button for 5 seconds (to make the keyboard discoverable by Windows), and then release.

  4. In the Add Bluetooth Device Wizard, select the My device is set up and ready to be found check box, and then click Next.
  5. After the device names appear, click Microsoft Keyboard, and then click Next.

    Important: When you are prompted to type a passkey, you must do so and press ENTER within 30 seconds.

  6. When the wizard asks you which passkey you want to use, click Choose a passkey for me. Then click Next.
  7. After you are prompted to enter your passkey, you must manually type the passkey on your Bluetooth keyboard, and then press ENTER.

    8. Notes:

    • Do not use the keyboard number pad to enter the passkey.
    • There will be no feedback on the screen as you type the passkey, although you can use the BACKSPACE key to make corrections if necessary.
    • If you did not type the passkey within 30 seconds and the wizard timed out, you can try again by clicking Back, and then Next.
  8. Follow the instructions in the Add Bluetooth Device Wizard. In the final page of the wizard, click Finish, and then click OK.

If your devices are not working yet, you can:

  • Start over.
  • Check for updated Bluetooth setup information on the Microsoft Hardware Web site.
  • See the Wireless Troubleshooter in Keyboard Help.

For more information about connecting Bluetooth devices, search on "Bluetooth" in Windows Help.